local total = 0
local valid = false
local related_ports = ProcessingFlow[2].Destination.RelatedNetworkPorts
local port_self_rxfcserrors = ProcessingFlow[12].Destination.RXFCSErrors
if not related_ports or #related_ports == 0 then
    return tonumber(port_self_rxfcserrors) or nil
end
for _, v in pairs(Input) do
    if tonumber(v) then
        total = total + tonumber(v)
        valid = true
    end
end
return valid and total or nil